{
  "source": "https://ladsawai.go.th/public/list/data/index/menu/1554/page/27",
  "scrapedAt": "2025-12-17T07:25:43.506Z",
  "menuId": 1554,
  "page": 27,
  "count": 10,
  "items": [
    {
      "title": "ช่วยกัน ลด - คัด - แยกขยะ อย่างถูกต้อง",
      "date": "4 เม.ย. 2566",
      "image": "https://ladsawai.go.th/public/list_upload/backend/list_2205/pics_topic_2205_thumbnail.jpg",
      "sourcePage": 27,
      "sourceUrl": "https://ladsawai.go.th/public/list/data/index/menu/1554/page/27"
    },
    {
      "title": "ใช้น้ำอย่างประหยัดด้วยหลัก 3 R",
      "date": "4 เม.ย. 2566",
      "image": "https://ladsawai.go.th/public/list_upload/backend/list_2204/pics_topic_2204_thumbnail.png",
      "sourcePage": 27,
      "sourceUrl": "https://ladsawai.go.th/public/list/data/index/menu/1554/page/27"
    },
    {
      "title": "ต้องช่วยอย่างไร เมื่อเจอคนใกล้ๆ เป็นฮีทสโตรก",
      "date": "31 มี.ค. 2566",
      "image": "https://ladsawai.go.th/public/list_upload/backend/list_2200/pics_topic_2200_thumbnail.jpg",
      "sourcePage": 27,
      "sourceUrl": "https://ladsawai.go.th/public/list/data/index/menu/1554/page/27"
    },
    {
      "title": "รายงานสถานการณ์คุณภาพอากาศจังหวัดปทุมธานี",
      "date": "31 มี.ค. 2566",
      "image": "https://ladsawai.go.th/public/list_upload/backend/list_2198/pics_topic_2198_thumbnail.jpg",
      "sourcePage": 27,
      "sourceUrl": "https://ladsawai.go.th/public/list/data/index/menu/1554/page/27"
    },
    {
      "title": "กองจัดการคุณภาพอากาศและเสียง กรมควบคุมมลพิษ ขอรายงานผลการคาดการณ์สถานการณ์ฝุ่นละอองขนาดเล็กในพื้นที่กรุงเทพและปริมณฑล ระหว่างวันที่ 1 ถึง 7 เมษายน 2566",
      "date": "31 มี.ค. 2566",
      "image": "https://ladsawai.go.th/public/list_upload/backend/list_2192/pics_topic_2192_thumbnail.jpg",
      "sourcePage": 27,
      "sourceUrl": "https://ladsawai.go.th/public/list/data/index/menu/1554/page/27"
    },
    {
      "title": "ภาพรวมปริมาณ PM2.5 ในประเทศพบเกินค่ามาตรฐานใน จ.เชียงราย จ.เชียงใหม่ จ.น่าน จ.แม่ฮ่องสอน จ.ลำพูน จ.ลำปาง จ.แพร่ จ.สุโขทัย จ.ตาก จ.กำแพงเพชร จ.หนองคาย จ.เลย และ จ. นครพนม",
      "date": "31 มี.ค. 2566",
      "image": "https://ladsawai.go.th/public/list_upload/backend/list_2190/pics_topic_2190_thumbnail.jpg",
      "sourcePage": 27,
      "sourceUrl": "https://ladsawai.go.th/public/list/data/index/menu/1554/page/27"
    },
    {
      "title": "จังหวัดนครนายก ประกาศเขตพื้นที่ประสบสาธารณภัย/เขตการให้ความช่วยเหลือผู้ประสบภัยพิบัติกรณีฉุกเฉิน กรณีเหตุอัคคีภัย (ไฟป่า)ในพื้นที่ อ.เมืองนครนายก",
      "date": "31 มี.ค. 2566",
      "image": "https://ladsawai.go.th/public/list_upload/backend/list_2187/pics_topic_2187_thumbnail.jpg",
      "sourcePage": 27,
      "sourceUrl": "https://ladsawai.go.th/public/list/data/index/menu/1554/page/27"
    },
    {
      "title": "เทศบาลเมืองลาดสวายลงพื้นที่แก้ไขความเดือดร้อนให้แก่ประชาชน",
      "date": "30 มี.ค. 2566",
      "image": "https://ladsawai.go.th/public/list_upload/backend/list_2195/pics_topic_2195_thumbnail.jpg",
      "sourcePage": 27,
      "sourceUrl": "https://ladsawai.go.th/public/list/data/index/menu/1554/page/27"
    },
    {
      "title": "ประกาศ บัญชีรายชื่อผู้ผ่านการสอบคัดเลือกเพื่อบรรจุแต่งตั้งให้เป็นพนักงานจ้างผู้เชี่ยวชาญพิเศษ ประจำปีงบประมาณ 2566",
      "date": "30 มี.ค. 2566",
      "image": "https://ladsawai.go.th/public/configuration_upload/config/default_4_3_thumbnail.jpg",
      "sourcePage": 27,
      "sourceUrl": "https://ladsawai.go.th/public/list/data/index/menu/1554/page/27"
    },
    {
      "title": "ประกาศ บัญชีรายชื่อผู้ผ่านการสอบคัดเลือกเพื่อบรรจุแต่งตั้งให้เป็นพนักงานจ้างตามภารกิจ ประจำปีงบประมาณ 2566",
      "date": "30 มี.ค. 2566",
      "image": "https://ladsawai.go.th/public/configuration_upload/config/default_4_3_thumbnail.jpg",
      "sourcePage": 27,
      "sourceUrl": "https://ladsawai.go.th/public/list/data/index/menu/1554/page/27"
    }
  ]
}